% @OBJECTPART:  Parametric sharing of parts among multiple object categories
%
% Class Methods
%   clearlabels - Clear assignments of data to parts for specified groups
%   doGibbs     - Approximates posterior distributions via Gibbs sampling
%   estassign   - Posterior class assignment probabilities for features 
%   estcategory - Posterior category log-likelihoods for current assignments
%   getclasses  - Estimate posterior class parameters from current assignments
%   getdata     - Retrieve data for specified groups
%   insertdata  - Add new data items to the specified group
%   objectpart  - Constructor for @objectpart class
%   sampledata  - Generate random datasets using specified, or random, parameters
%   visualize   - Visualize posterior distributions implied by current assignments
