% @TDPMIX:  Transformed Dirichlet process (TDP/HDP/DP) mixture models
%
% Class Methods
%   clearassign - Clear assignments of data to tables for specified groups
%   doGibbs     - Approximates posterior distributions via Gibbs sampling
%   estassign   - Posterior probability of transformed classes generating given data
%   getclasses  - Estimate posterior class parameters from current assignments
%   getdata     - Retrieve data for specified groups
%   gettables   - Transformed clusters, or tables, for specified groups
%   insertdata  - Add new data items to the specified group
%   predictlike - Predictive log-likelihood of data given current assignments
%   sampledata  - Generate random datasets using specified, or random, parameters
%   tdpmix      - Constructor for @tdpmix class
%   visualize   - Visualize posterior distributions implied by current assignments
