
% Demo: loads one image and runs ROI detection and SIFT computation

% Features
scalingDescriptor = 1; % 1 = no scaling. %sqrt(2);
circularROI = 0;

img = imread('database/streetFixScale/Images/valladolid_static_street/p1010528.jpg');
img = imresize(img(30:end-30,30:end-30,:), 1, 'bilinear');

% Get SIFT descriptiors and locations 
% Feat(1:5,:) = location and region cov. matrix
% Feat(6:end,:) = SIFT descriptor
[feat_ha_left, foo, type_left]  = features(uint8(img), ...
    'descriptor', 'sift', 'ROI', 'ha', ...
    'removeredund', 1, 'circularROI', circularROI, ...
    'removelargeregions', 1, 'scalingdescriptor', 1, ...
    'scaling', 1, 'edges', 1);

figure;
displayROI(img, feat_ha_left, type_left);
colormap(gray(256));

