% @TDPSCENEPART:  TDP part-based modeling of scenes with unknown sets of objects
%
% Class Methods
%   clearassign  - Clear assignments of data to tables for specified groups
%   doGibbs      - Approximates posterior distributions via Gibbs sampling
%   estassign    - Estimate object category probabilities for each feature
%   getdata      - Retrieve data for specified groups
%   getdepth     - Currently estimated 3D world coordinates for specified groups
%   getobjects   - Estimate posterior object/part parameters from current assignments
%   gettables    - Transformed clusters, or tables, for specified groups
%   insertdata   - Add new data items to the specified group
%   sampledata   - Generate random datasets using specified, or random, parameters
%   setassign    - Set labels restricting object category assignments for some data
%   setdepth     - Change depth likelihoods for all features in specified group
%   tdpscenepart - Constructor for @tdpscenepart class
%   visualize    - Visualize posterior distributions implied by current assignments
